<?php

if (!$model->Cliente->isAllowed()) {
    User::blockAction('Este atendimento é de um cliente não pertence a sua região ou Unidade de Negócios');
}
$this->PageTitle = 'Atendimentos / Visitas &raquo; Visualizar ';
$this->widget('zii.widgets.CDetailView', array(
    'data' => $model,
    'attributes' => array(
        'ATD_IDATENDIMENTO',
        'Cliente',
        'ATD_DTCADASTRO',
        'ATD_HORAINICIO',
        'ATD_HORAFINAL',
        'ATD_TOTALHORAS',
        array(
            'name' => 'ATD_TIPO',
            'type' => 'raw',
            'value' => Util::getTipoAtendimento(explode(',', $model->ATD_TIPO)),
        ),
        array(
            'name' => 'Atendente',
            'type' => 'raw',
            'value' => $model->Atendente,
        ),
        'Veiculo',
        'ATD_KMINICIAL',
        'ATD_KMFINAL',
        'Motivo',
        array(
            'name' => 'ATD_SITUACAO',
            'type' => 'raw',
            'value' => Util::getSituacaoAtendimento($model->ATD_SITUACAO),
        ),
        'ATD_OBS',
    ),
));